/* CSS style */
.copy.copy--small p, p{margin-bottom:26px !important;}
.cmp-text ul, .cmp-text ol, .cmp-text dl{margin-bottom:30px !important;}
.copy.copy--small p:last-child, p:last-child, .cmp-text ul:last-child, .cmp-text ol:last-child, .cmp-text dl:last-child{margin-bottom:0 !important;}

/* tablet breakpoint */
@media (min-width: 769px) and (max-width: 1200px) {

}

/* mobile breakpoint */
@media (max-width: 768px) {

}